<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Odin Project</title>
        <meta charset="utf-8">
    </head>
    <body>
        <h1>Odin Recipes</h1>
        <br>
        <ol>
            <li><a href="file:///C:\Users\Karan\Downloads\odin-recipes-main\recipes\Caramel_Bread.html">Caramel Macchiato Banana Bread</a></li>
            <li><a href="file:///C:\Users\Karan\Downloads\odin-recipes-main\recipes\Chocolate_Chip_Cookies.html">Chocolate Chip Cookies</a></li>
            <li><a href="file:///C:\Users\Karan\Downloads\odin-recipes-main\recipes\Butterhorn_Dinner_Rolls.html">Butterhorn Dinner Rolls</a></li>
        </ol>
    </body>
</html>